Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Juri Linkov <[email-masked]>
Date: Sun, 17 Feb 2019 23:14:59 +0200

>> Thanks, it works without errors, but for some reason it doesn't fit
>> the buffer into the window, i.e. the old version
>>
>>    (pop-to-buffer buf '(display-buffer--maybe-at-bottom))
>>
>> correctly resized the window, but the new version above doesn't.
>
> Sorry.  You will have to step through it with edebug to find out the
> cause.  Maybe the new window is not appropriately combined.  IIRC
> resizing should by default affect only one neighboring window.

I see the same problem with the *Marked Processes* buffer from proced,
but I'll create a separate request.